Subject: Re: article
From: "Steve Bamford ARC" <[email-masked]>
To: "ely saludes" <[email-masked]>
Date: Wed, 16 Jul 2003 22:39:32 -0700

----- Original Message ----- 
  From: ely saludes 
  To: [email-masked] 
  Sent: Tuesday, June 17, 2003 7:18 AM
  Subject: article

  Gallery Template #01

  "1/72 Italeri Me-109G" 

  by "Edmond Dalida (Philippines)"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

      This is my battle-damaged Me-109G in North African camouflage colors. It was originally handpainted (when I was still beginning in this hobby). When I read David Mondey's book (Axis Aircraft of World War 2), I was amazed to see a color photo of a low-flying Me-109E that was so well-camouflaged that it literally blended with the ground (like a chameleon). This became my inspiration and i decided to add a twist. 

      I wanted to build a diorama of a crashed 109. That's when I began to look at my old collection for a suitable model; and since I just bought a new airbrush I decided to practice on it. 

      Work began with stripping the old paint & detaching as many parts as I can from the model. The starboard wings were sanded from the inside until they are paper-thin. Using a sewing needle, I poked the wing halves to simulate flak damage. The landing gear was retracted to indicate a belly landing. The control surfaces were carefully cut using a sewing needle and were repositioned. The propeller blades were then bent using boiling water.

      The model was then repainted using Gunze acrylics. Decals are spares from Academy and Tamiya kits. It was weathered using oil paint & pastels while enamel paint was used for the paint chipping effect. The model was then given a nice flat coat to seal the finish.

      Now, all that needs to be done is to get some damaged to the tail wheel & gun barrels... and of course I need the diorama base.

      Happy modeling! 

                                                        Photos and text © 2003 by "Edmond Dalida"

------------------------------------------------------------------------------
  Do you Yahoo!?
  SBC Yahoo! DSL - Now only $29.95 per month!

------------------------------------------------------------------------------